[Wine] Run Application on Wine 1.2

James McKenzie jjmckenzie51 at earthlink.net
Wed Sep 22 22:38:17 CDT 2010

  On 9/22/10 5:11 PM, vitamin wrote:
> i665 wrote:
>> The 1.2 is the stable version
> http://wiki.winehq.org/FAQ#head-0bae04b4126dffb8a08bf020982badacb6f367ff
Wine 1.2 is not really THAT old.

However, you are correct in that, if the program does not work with this 
version, try the latest development version.

James McKenzie

More information about the wine-users mailing list